<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="lincoln.png">
	<!-- Created with Adobe Animate version 22.0.3.179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Lin down note0000" x="0" y="0" width="418" height="626" frameX="0" frameY="-19" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0001" x="0" y="0" width="418" height="626" frameX="0" frameY="-19" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0002" x="418" y="0" width="413" height="640" frameX="-12" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0003" x="418" y="0" width="413" height="640" frameX="-12" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0004" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0005" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0006" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0007" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0008" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0009" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0010" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0011" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0012" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0013" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0014" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0015" x="831" y="0" width="409" height="642" frameX="-22" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0016" x="1240" y="0" width="408" height="640" frameX="-24" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0017" x="1240" y="0" width="408" height="640" frameX="-24" frameY="-9" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0018" x="1648" y="0" width="412" height="638" frameX="-24" frameY="-8" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0019" x="1648" y="0" width="412" height="638" frameX="-24" frameY="-8" frameWidth="443" frameHeight="651"/>
	<SubTexture name="Lin down note0020" x="2060" y="0" width="413" height="633" frameX="-24" frameY="-9" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0021" x="2060" y="0" width="413" height="633" frameX="-24" frameY="-9" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0022" x="3116" y="647" width="417" height="639" frameX="-21" frameY="-6" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin down note0023" x="3116" y="647" width="417" height="639" frameX="-21" frameY="-6" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin down note0024" x="2889" y="0" width="411" height="647" frameX="-29" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0025" x="2889" y="0" width="411" height="647" frameX="-29" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0026" x="3300" y="0" width="406" height="647" frameX="-37" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0027" x="3300" y="0" width="406" height="647" frameX="-37" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0028" x="0" y="647" width="407" height="646" frameX="-36" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0029" x="0" y="647" width="407" height="646" frameX="-36" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0030" x="0" y="647" width="407" height="646" frameX="-36" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0031" x="0" y="647" width="407" height="646" frameX="-36" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0032" x="0" y="647" width="407" height="646" frameX="-36" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin down note0033" x="0" y="647" width="407" height="646" frameX="-36" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0000" x="2060" y="0" width="413" height="633" frameX="-3" frameY="-9" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0001" x="2060" y="0" width="413" height="633" frameX="-3" frameY="-9" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0002" x="2473" y="0" width="416" height="639" frameX="0" frameY="-6" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0003" x="2473" y="0" width="416" height="639" frameX="0" frameY="-6" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0004" x="2889" y="0" width="411" height="647" frameX="-8" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0005" x="2889" y="0" width="411" height="647" frameX="-8" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0006" x="3300" y="0" width="406" height="647" frameX="-16" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0007" x="3300" y="0" width="406" height="647" frameX="-16" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0008" x="0" y="647" width="407" height="646" frameX="-15" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0009" x="0" y="647" width="407" height="646" frameX="-15" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0010" x="0" y="647" width="407" height="646" frameX="-15" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0011" x="0" y="647" width="407" height="646" frameX="-15" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0012" x="0" y="647" width="407" height="646" frameX="-15" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin idle dance0013" x="0" y="647" width="407" height="646" frameX="-15" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0000" x="407" y="647" width="446" height="666" frameX="0" frameY="-57" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0001" x="407" y="647" width="446" height="666" frameX="0" frameY="-57" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0002" x="853" y="647" width="456" height="667" frameX="-10" frameY="-47" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0003" x="853" y="647" width="456" height="667" frameX="-10" frameY="-47" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0004" x="1309" y="647" width="458" height="663" frameX="-14" frameY="-47" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0005" x="1309" y="647" width="458" height="663" frameX="-14" frameY="-47" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0006" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0007" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0008" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0009" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0010" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0011" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0012" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0013" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0014" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0015" x="1767" y="647" width="458" height="660" frameX="-14" frameY="-50" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0016" x="2225" y="647" width="460" height="663" frameX="-22" frameY="-41" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0017" x="2225" y="647" width="460" height="663" frameX="-22" frameY="-41" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0018" x="2685" y="647" width="431" height="656" frameX="-66" frameY="-31" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0019" x="2685" y="647" width="431" height="656" frameX="-66" frameY="-31" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0020" x="2060" y="0" width="413" height="633" frameX="-87" frameY="-9" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0021" x="2060" y="0" width="413" height="633" frameX="-87" frameY="-9" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0022" x="3116" y="647" width="417" height="639" frameX="-84" frameY="-6" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0023" x="3116" y="647" width="417" height="639" frameX="-84" frameY="-6" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin left note0024" x="2889" y="0" width="411" height="647" frameX="-92" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0025" x="2889" y="0" width="411" height="647" frameX="-92" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0026" x="3300" y="0" width="406" height="647" frameX="-100" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0027" x="3300" y="0" width="406" height="647" frameX="-100" frameY="0" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0028" x="0" y="647" width="407" height="646" frameX="-100" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0029" x="0" y="647" width="407" height="646" frameX="-100" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0030" x="0" y="647" width="407" height="646" frameX="-100" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0031" x="0" y="647" width="407" height="646" frameX="-100" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0032" x="0" y="647" width="407" height="646" frameX="-100" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin left note0033" x="0" y="647" width="407" height="646" frameX="-100" frameY="-1" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0000" x="3533" y="647" width="463" height="711" frameX="-20" frameY="0" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0001" x="3533" y="647" width="463" height="711" frameX="-20" frameY="0" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0002" x="0" y="1358" width="449" height="717" frameX="-27" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0003" x="0" y="1358" width="449" height="717" frameX="-27" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0004" x="449" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0005" x="449" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0006" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0007" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0008" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0009" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0010" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0011" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0012" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0013" x="893" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0014" x="1337" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0015" x="1337" y="1358" width="444" height="720" frameX="-30" frameY="-3" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0016" x="1781" y="1358" width="442" height="714" frameX="-25" frameY="-4" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0017" x="1781" y="1358" width="442" height="714" frameX="-25" frameY="-4" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0018" x="2223" y="1358" width="429" height="678" frameX="-12" frameY="-21" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0019" x="2223" y="1358" width="429" height="678" frameX="-12" frameY="-21" frameWidth="483" frameHeight="723"/>
	<SubTexture name="Lin right note0020" x="2060" y="0" width="413" height="633" frameX="-3" frameY="-34" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0021" x="2060" y="0" width="413" height="633" frameX="-3" frameY="-34" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0022" x="2473" y="0" width="416" height="639" frameX="0" frameY="-31" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0023" x="2473" y="0" width="416" height="639" frameX="0" frameY="-31" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0024" x="2889" y="0" width="411" height="647" frameX="-8" frameY="-25" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0025" x="2889" y="0" width="411" height="647" frameX="-8" frameY="-25" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0026" x="3300" y="0" width="406" height="647" frameX="-16" frameY="-25" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0027" x="3300" y="0" width="406" height="647" frameX="-16" frameY="-25" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0028" x="0" y="647" width="407" height="646" frameX="-15" frameY="-26" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0029" x="0" y="647" width="407" height="646" frameX="-15" frameY="-26" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0030" x="0" y="647" width="407" height="646" frameX="-15" frameY="-26" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0031" x="0" y="647" width="407" height="646" frameX="-15" frameY="-26" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0032" x="0" y="647" width="407" height="646" frameX="-15" frameY="-26" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin right note0033" x="0" y="647" width="407" height="646" frameX="-15" frameY="-26" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0000" x="2652" y="1358" width="482" height="687" frameX="-42" frameY="0" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0001" x="2652" y="1358" width="482" height="687" frameX="-42" frameY="0" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0002" x="3134" y="1358" width="484" height="678" frameX="-42" frameY="-13" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0003" x="3134" y="1358" width="484" height="678" frameX="-42" frameY="-13" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0004" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0005" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0006" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0007" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0008" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0009" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0010" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0011" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0012" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0013" x="0" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0014" x="484" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0015" x="484" y="2078" width="484" height="676" frameX="-42" frameY="-16" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0016" x="968" y="2078" width="503" height="673" frameX="-6" frameY="-19" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0017" x="968" y="2078" width="503" height="673" frameX="-6" frameY="-19" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0018" x="1471" y="2078" width="470" height="655" frameX="0" frameY="-36" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0019" x="1471" y="2078" width="470" height="655" frameX="0" frameY="-36" frameWidth="526" frameHeight="692"/>
	<SubTexture name="Lin up note0020" x="2060" y="0" width="413" height="633" frameX="-26" frameY="-55" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0021" x="2060" y="0" width="413" height="633" frameX="-26" frameY="-55" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0022" x="3116" y="647" width="417" height="639" frameX="-23" frameY="-51" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin up note0023" x="3116" y="647" width="417" height="639" frameX="-23" frameY="-51" frameWidth="506" frameHeight="723"/>
	<SubTexture name="Lin up note0024" x="2889" y="0" width="411" height="647" frameX="-31" frameY="-46" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0025" x="2889" y="0" width="411" height="647" frameX="-31" frameY="-46" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0026" x="3300" y="0" width="406" height="647" frameX="-39" frameY="-45" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0027" x="3300" y="0" width="406" height="647" frameX="-39" frameY="-45" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0028" x="0" y="647" width="407" height="646" frameX="-38" frameY="-46" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0029" x="0" y="647" width="407" height="646" frameX="-38" frameY="-46" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0030" x="0" y="647" width="407" height="646" frameX="-38" frameY="-46" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0031" x="0" y="647" width="407" height="646" frameX="-38" frameY="-46" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0032" x="0" y="647" width="407" height="646" frameX="-38" frameY="-46" frameWidth="422" frameHeight="647"/>
	<SubTexture name="Lin up note0033" x="0" y="647" width="407" height="646" frameX="-38" frameY="-46" frameWidth="422" frameHeight="647"/>
</TextureAtlas>
